/* For RV Reservation Form */
 
	textarea {
		width: calc(100% - 12px);
		padding: 5px;
	}
	.testbox {
		display: flex;
		justify-content: center;
		align-items: center;
		height: inherit;
		padding: 20px;
	}
	form {
		width: 100%;
		padding: 20px;
		border-radius: 6px;
		background: #fff;
		box-shadow: 0 0 8px  #669999; 
	}
	.MatTimeRequestFormBanner {
		position: relative;
		height: 300px;
		background-image: url("../img/MatTime.jpg");
		background-size: cover;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		color: white;
		font-weight: bold;
		/**-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: black;**/
		text-shadow: 2px 2px 5px black;
	}
	.banner::after {
		content: "";
		background-color: rgba(0, 0, 0, 0.2); 
		position: absolute;
		width: 100%;
		height: 100%;
	}
	fieldset {
		margin: 0;
		padding: 0;
		border: solid;
		border-color: #9BC936;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius:8px;
		background-color: #F5FFE0;
	}
	legend {
		width:auto;
		padding: 10px;
		color: #00ADEF;
		background-color: #F4F4F4;
	}
	input, select, textarea {
		margin-bottom: 10px;
		border: 1px solid #ccc;
		border-radius: 3px;
	}
	input {
		width: calc(100% - 20px);
		padding: 5px;
	}
	input[type="date"] {
		padding: 4px 5px;
	}
	textarea {
		width: calc(100% - 12px);
		padding: 5px;
	}
	.item:hover p, .item:hover i, .question:hover p, .question label:hover, input:hover::placeholder {
		color:  #669999;
	}
	.item input:hover, .item select:hover, .item textarea:hover {
		border: 1px solid transparent;
		box-shadow: 0 0 3px 0  #669999;
		color: #669999;
	}
	.item {
		position: relative;
		margin: 10px 6px 10px 12px;
	}
	.item span {
		color: red;
	}
	input[type="date"]::-webkit-inner-spin-button {
		display: none;
	}
	.item i, input[type="date"]::-webkit-calendar-picker-indicator {
		position: absolute;
		font-size: 20px;
		color:  #a3c2c2;
	}
	.item i {
		right: 1%;
		top: 30px;
		z-index: 1;
	}
	[type="date"]::-webkit-calendar-picker-indicator {
		right: 1%;
		z-index: 2;
		opacity: 0;
		cursor: pointer;
	}
	input[type=radio], input[type=checkbox]  {
		display: none;
	}
	label.radio {
		position: relative;
		display: inline-block;
		margin: 5px 20px 15px 12px;
		cursor: pointer;
	}
	.question span {
		/* margin-left: 30px; */
	}
	.question label {
		margin-left: 12px;
	}
	.question-answer span {
		margin-left: 30px;
	}
	.question-answer label {
		display: block;
	}
	label.radio:before {
		content: "";
		position: absolute;
		left: 0;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		border: 2px solid #ccc;
	}
	input[type=radio]:checked + label:before, label.radio:hover:before {
		border: 2px solid  #669999;
	}
	label.radio:after {
		content: "";
		position: absolute;
		top: 7px;
		left: 6px;
		width: 10px;
		height: 6px;
		border: 3px solid  #669999;
		border-top: none;
		border-right: none;
		transform: rotate(-45deg);
		opacity: 0;
	}
	input[type=radio]:checked + label:after {
		opacity: 1;
	}
	.flax {
		display:flex;
		justify-content:space-around;
	}
	.btn-block {
		margin-top: 10px;
		text-align: center;
	}
	button {
		width: 150px;
		padding: 10px;
		border: none;
		border-radius: 5px; 
		background:  #669999;
		font-size: 16px;
		color: #fff;
		cursor: pointer;
	}
	button:hover {
		background:  #a3c2c2;
	}
	@media (min-width: 568px) {
		.name-item, .city-item {
			display: flex;	
			flex-wrap: wrap;
			justify-content: space-between;
		}
		.name-item input, .name-item div {
			width: calc(50% - 20px);
		}
		.name-item div input {
			width:97%;
		}
		.name-item div label {
			display:block;
			padding-bottom:5px;
		}
	}	
